<!DOCTYPE html>
        <html lang="en">
          <head>
            <title>Maps</title>
        </head>
        <body>
        <h1>View all maps</h1>
		<ul>
		    <li><a href="./maps">maps</a></li>
        </ul>
        <h1>Select one map</h1>
		<ul>
        {% for m in maps %}
			<li><a href="./map/{{ m }}">{{ m }}</a></li>
			"https://iqs.heig-vd.ch/{{ m }}/{z}/{x}/{-y}.png"
        {% endfor %}
        </ul>
        </body>
        </html>
